[API Reference](../README.md) > [CollectVestingAgreementConfig](../interfaces/CollectVestingAgreementConfig.md)

# Interface: CollectVestingAgreementConfig

## Hierarchy

**CollectVestingAgreementConfig**

## Index

### Properties

* [agreementId](CollectVestingAgreementConfig.md#agreementId)

---

## Properties

<a id="agreementId"></a>

###  agreementId

**● agreementId**: *`number`*

*Defined in [wrappers/vestingScheme.ts:593](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/vestingScheme.ts#L593)*

the agreementId

___

